Verify email address OTP code to authentication
Header parameters
Brand-URLstringRequiredExample:
The brand URL of the request. This is used to identify the brand.
YOUR_BRAND_URLBody
This class represents the data transfer object for the user authentication verify OTP request.
tokenstring · min: 1RequiredExample:
The token to verify. This is the token that was received from the request to send the OTP.
eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ0b2tlbiI6IjEzNDU2Nzg5MzIifQ.1J7otpstring · min: 1RequiredExample:
The OTP to verify.
123456Responses
200
The request was successful.
application/json
The API result model with data.
successbooleanRead-onlyRequired
This is the flag to indicate whether the API call is successful or not.
statusCodeinteger · int32Read-onlyRequired
This is the HTTP status code. This is used to determine the status code to be returned to the client.
messagestring · min: 1Required
This is the message to be displayed to the user.
400
Token invalid
application/json
429
API call exceeded rate limit due to too many requests.
application/json
post
/api/v1/users/auth/passwordless/email/verify-otpLast updated